Bug 220321 - "What is KDE?" Page awfully wrong and out of date
Summary: "What is KDE?" Page awfully wrong and out of date
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-27 22:32 UTC by skierpage
Modified: 2010-02-10 22:21 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description skierpage 2009-12-27 22:32:31 UTC
Version:            (using KDE 4.3.2)
OS:                Linux
Installed from:    Ubuntu Packages

In November 2009 KDE repositioned itself, see http://dot.kde.org/2009/11/24/repositioning-kde-brand

But http://www.kde.org/whatiskde/ , "What is KDE?" , prominently in the navigation for www.kde.org under "About KDE", doesn't reflect this!
* Still says K Desktop Environment
* No mention of Plasma Desktop and Plasma Netbook
* No mention of Software Compilation.
etc.

I could rant about this but it would just be kicking a puppy.  Good luck fixing.
Comment 1 jos poortvliet 2009-12-28 16:49:41 UTC
Boohoo for talking about puppies like that. You shouldn't even say such a thing...

Anyway, we're of course aware of this - and the www team is working on it. I'll kick em again ;-)

Expect a big change for the SC 4.4 release :D
Comment 2 Vikram Dhillon 2010-01-22 04:55:35 UTC
This is being worked upon, we just had a discussion about this topic in the kde-www mailing list :)
Comment 3 Ben Cooksley 2010-02-10 22:21:03 UTC
New website fixes this